## cinnamon-control-center 2.0.9%2Blmde

=== debian/changelog ===
cinnamon-control-center (2.0.9+lmde) petra; urgency=low

  * 2.0.9

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 10:53:28 +0000

cinnamon-control-center (2.0.8) petra; urgency=low

  * 2.0.8

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Nov 2013 13:30:44 +0000

cinnamon-control-center (2.0.7) petra; urgency=low

  * 2.0.7

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 10:30:48 +0000

cinnamon-control-center (2.0.6) petra; urgency=low

  * 2.0.6

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Oct 2013 10:39:11 +0000

cinnamon-control-center (2.0.5) petra; urgency=low

  * 2.0.5

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Oct 2013 14:29:09 +0100

cinnamon-control-center (2.0.4) petra; urgency=low

  * 2.0.4

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Oct 2013 14:34:22 +0100

cinnamon-control-center (2.0.3) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Oct 2013 12:01:18 +0100

cinnamon-control-center (2.0.2) petra; urgency=low

  * 2.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Oct 2013 10:45:29 +0100

cinnamon-control-center (2.0.1) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Oct 2013 14:26:37 +0100

cinnamon-control-center (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Oct 2013 13:53:17 +0100

cinnamon-control-center (1.9.1) petra; urgency=low

  * 1.9.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 14:12:07 +0100

cinnamon-control-center (1.8.2) olivia; urgency=low

  * 1.8.2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 May 2013 17:25:00 +0100

cinnamon-control-center (1.8.1) olivia; urgency=low

  * 1.8.1

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 May 2013 16:36:03 +0100

cinnamon-control-center (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 05 May 2013 12:11:49 +0100

cinnamon-control-center (1.7.5) olivia; urgency=low

  * 1.7.5

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 May 2013 19:38:36 +0100

cinnamon-control-center (1.7.4) olivia; urgency=low

  * 1.7.4

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Apr 2013 10:39:18 +0100

cinnamon-control-center (1.7.3) olivia; urgency=low

  * 1.7.3

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Apr 2013 15:04:23 +0100

cinnamon-control-center (1.7.2) olivia; urgency=low

  * 1.7.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Mar 2013 14:09:17 +0000

cinnamon-control-center (1.7.1) olivia; urgency=low

  * 1.7.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Feb 2013 16:36:58 +0000

cinnamon-control-center (1.0.0) nadia; urgency=low

  * Initial port from gnome-control-center 3.6.3
    
 -- Michael Webster <miketwebster@gmail.com>  Fri, 25 Jan 2013 10:50:00 -0500

## cinnamon-control-center 4.8.2%2Bulyssa

=== meson_options.txt ===
option('color',         type: 'boolean', value: 'true', description: 'Color Management support')
option('modemmanager',  type: 'boolean', value: 'true', description: 'ModemManager support')
option('networkmanager',type: 'boolean', value: 'true', description: 'NetworkManager support')
option('onlineaccounts',type: 'boolean', value: 'true', description: 'Online Accounts support')
option('wacom',         type: 'boolean', value: 'true', description: 'Wacom Management support')

## cinnamon-control-center 2.0.9+maya

=== debian/changelog ===
cinnamon-control-center (2.0.9+maya) petra; urgency=low

  * 2.0.9

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 10:53:28 +0000

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: cinnamon-control-center
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Standards-Version: 3.9.3
Build-Depends: autotools-dev,
               cdbs (>= 0.4.41),
               debhelper (>= 8),
               desktop-file-utils,
               dh-autoreconf,
               gtk-doc-tools,
               gnome-common,
               gnome-doc-utils (>= 0.3.2),
               gnome-pkg-tools (>= 0.10),
               cinnamon-settings-daemon,
               cinnamon-settings-daemon-dev,
               hardening-wrapper,
               intltool (>= 0.37.1),
               libcanberra-gtk3-dev,
               cinnamon-settings-daemon-dev,
               libcheese-gtk-dev (>= 2.91.91.1),
               libcolord-dev,
               libcups2-dev,
               libdbus-1-dev (>= 0.32),
               libdbus-glib-1-dev (>= 0.32),
               libgdk-pixbuf2.0-dev (>= 2.23.0),
               libglib2.0-dev (>= 2.31.0),
               libcinnamon-desktop-dev (>= 1.0.0),
               libgnome-menu-3-dev,
               libgnomekbd-dev,
               libgstreamer-plugins-base0.10-dev,
               libgtk-3-dev (>= 3.4.1),
#               libibus-1.0-dev,
               libnm-glib-dev (>= 0.9),
               libnm-gtk-dev (>= 0.9),
               libnm-util-dev (>= 0.9),
               libnotify-dev (>= 0.7.3),
               libpolkit-gobject-1-dev (>= 0.103),
               libpulse-dev (>= 2.0),
#               libsocialweb-client-dev,
               libupower-glib-dev (>= 0.9.1),
               libwacom-dev (>= 0.4),
               libx11-dev,
               libxft-dev (>= 2.1.2),
               libxkbfile-dev,
               libxklavier-dev (>= 5.1),
               libxml2-dev,
               locales,
               network-manager-dev (>= 0.9),
               shared-mime-info,
#               libclutter-1.0-dev (>= 1.11.3),
               libclutter-gtk-1.0-dev
Homepage: http://www.github.com/linuxmint/cinnamon-control-center

Package: cinnamon-control-center
Architecture: any
Section: gnome
Depends: ${misc:Depends},
         ${shlibs:Depends},
         accountsservice,
         apg,
         desktop-file-utils,
         cinnamon-control-center-data (>= ${source:Version}),
         cinnamon-desktop-data,
         gnome-icon-theme (>= 2.24),
         gnome-icon-theme-symbolic,
         gnome-menus (>= 2.12.0),
         cinnamon-settings-daemon,
         cinnamon-translations,
         libcanberra-pulse
Recommends: cups-pk-helper,
            iso-codes,
            mesa-utils,
            mousetweaks,
            policykit-1-gnome
Breaks: gnome-power-manager (<< 3.0)
Suggests: gstreamer0.10-pulseaudio,
          libcanberra-gtk-module,
          x11-xserver-utils
Description: utilities to configure the Cinnamon desktop
 This package contains configuration applets for the Cinnamon desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other Cinnamon parameters.

Package: cinnamon-control-center-data
Architecture: all
Section: gnome
Depends: ${misc:Depends}
Recommends: cinnamon-control-center (>= ${source:Version})
Provides: cinnamon-capplets-data
Conflicts: cinnamon-capplets-data
Replaces: cinnamon-capplets-data,
          gdm (<< 3.0),
          gdm3 (<< 3.0),
          gnome-media-common (<< 2.91),
          gnome-power-manager (<< 3.2)
Breaks: gnome-power-manager (<< 3.2)
Description: configuration applets for Cinnamon - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the cinnamon-control-center package.

Package: libcinnamon-control-center-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libcinnamon-control-center1 (= ${binary:Version})
Description: utilities to configure the Cinnamon desktop
 This package contains the files needed to build Control Center panels

Package: libcinnamon-control-center1
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: utilities to configure the Cinnamon desktop
 This package contains the library used by Control Center panels

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_HARDENING=1

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include debian/cinnamon.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

#LDFLAGS += -Wl,-O1 -Wl,--as-needed
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
                             --disable-ibus \
                             --disable-update-mimedb \
                             --without-cheese \
                             --with-clutter

DEB_DH_MAKESHLIBS_ARGS_cinnamon-control-center = --no-act

binary-post-install/cinnamon-control-center-data::
	rm -rf debian/cinnamon-capplets-data/usr/share/applications/mimeinfo.cache
	rm -rf debian/cinnamon-capplets-data/usr/share/pkgconfig
	dh_installmime -p$(cdbs_curpkg)

common-binary-post-install-arch:: list-missing

## cinnamon-control-center 2.2.10%2Bqiana

=== debian/changelog ===
cinnamon-control-center (2.2.10+qiana) qiana; urgency=medium

  * Hide the zoom enable shortcut label (it doesn't use a shortcut anymore) and hide some tabs in the zoom prefs that don't appear to do anything currently. (TODO: why not?)
  * date-time: Fix https://bugs.launchpad.net/linuxmint/+bug/1328075
  * sound panel:  Ignore streams from org.Cinnamon app ids.
  * network panel: never show the proxy switch - it doesn't actually do anything right now, except confuse people.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:38:54 +0100

cinnamon-control-center (2.2.9) qiana; urgency=medium

  * 2.2.9

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 25 May 2014 13:44:58 +0100

cinnamon-control-center (2.2.8) qiana; urgency=medium

  * 2.2.8

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 May 2014 14:33:26 +0100

cinnamon-control-center (2.2.7) qiana; urgency=medium

  * 2.2.7

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 May 2014 02:14:17 +0100

cinnamon-control-center (2.2.6) qiana; urgency=medium

  * 2.2.6

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 May 2014 16:29:52 +0100

cinnamon-control-center (2.2.5) qiana; urgency=medium

  * 2.2.5

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 16:50:06 +0100

cinnamon-control-center (2.2.4) qiana; urgency=medium

  * 2.2.4

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 May 2014 14:44:28 +0100

cinnamon-control-center (2.2.3) qiana; urgency=medium

  * 2.2.3

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Apr 2014 14:13:54 +0100

cinnamon-control-center (2.2.2) qiana; urgency=medium

  * 2.2.2

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Apr 2014 11:26:52 +0100

cinnamon-control-center (2.2.1) qiana; urgency=medium

  * 2.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 13:11:30 +0100

cinnamon-control-center (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 12:18:19 +0100

cinnamon-control-center (2.0.9) petra; urgency=low

  * 2.0.9

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 10:53:28 +0000

## cinnamon-control-center 2.2.10+qiana

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: cinnamon-control-center
 Section: gnome
 Priority: optional
@@ -23,7 +22,6 @@
                intltool (>= 0.37.1),
                libcanberra-gtk3-dev,
                cinnamon-settings-daemon-dev,
-               libcheese-gtk-dev (>= 2.91.91.1),
                libcolord-dev,
                libcups2-dev,
                libdbus-1-dev (>= 0.32),
@@ -31,7 +29,7 @@
                libgdk-pixbuf2.0-dev (>= 2.23.0),
                libglib2.0-dev (>= 2.31.0),
                libcinnamon-desktop-dev (>= 1.0.0),
-               libgnome-menu-3-dev,
+               libcinnamon-menu-3-dev,
                libgnomekbd-dev,
                libgstreamer-plugins-base0.10-dev,
                libgtk-3-dev (>= 3.4.1),
@@ -69,7 +67,6 @@
          cinnamon-desktop-data,
          gnome-icon-theme (>= 2.24),
          gnome-icon-theme-symbolic,
-         gnome-menus (>= 2.12.0),
          cinnamon-settings-daemon,
          cinnamon-translations,
          libcanberra-pulse

=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,6 @@
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
                              --disable-ibus \
                              --disable-update-mimedb \
-                             --without-cheese \
                              --with-clutter
 
 DEB_DH_MAKESHLIBS_ARGS_cinnamon-control-center = --no-act

## cinnamon-control-center 2.2.11

=== debian/changelog ===
cinnamon-control-center (2.2.11-3) unstable; urgency=medium

  * Add Breaks/Replaces needed for the moving of the changelog file done
    in the previous upload. Closes: #760348.

 -- Margarita Manterola <marga@debian.org>  Sat, 30 Aug 2014 18:54:20 -0700

cinnamon-control-center (2.2.11-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * debian/patches: removed one patch applied upstream.
  * Use systemd only with linux to make possible build on kfreebsd.

  [ Margarita Manterola ]
  * Put the upstream changelog only in the -data package, but inside the
    directory for the main package.

 -- Margarita Manterola <marga@debian.org>  Fri, 29 Aug 2014 10:46:38 -0700

cinnamon-control-center (2.2.10-3) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Add systemd support, since ConsoleKit is deprecated.

 -- Margarita Manterola <marga@debian.org>  Sat, 26 Jul 2014 17:06:14 +0200

cinnamon-control-center (2.2.10-2) unstable; urgency=medium

  [ Margarita Manterola ]
  * Add patch for upower-0.99 support: debian/patches/upowerd-0.99-support

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 11:20:55 +0200

cinnamon-control-center (2.2.10-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * debian/copyright: fixed license of some svg files.

  [ Margarita Manterola ]
  * Added patch to expect translations in the standard path.

 -- Margarita Manterola <marga@debian.org>  Sat, 12 Jul 2014 13:58:28 +0200

cinnamon-control-center (2.2.9-1) experimental; urgency=medium

  [ Margarita Manterola ]
  * New upstream release.

  [ Maximiliano Curia ]
  * Remove hardening-wrapper as a build dependency.
  * Remove debian/copyright spurious line.
  * Add hardening=+all build options
  * New patch: disable_silent_builds
  * Add missing icon for the menu file.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 23 Jun 2014 16:09:59 +0200

cinnamon-control-center (2.2.8-1) experimental; urgency=medium

  * New upstream release.

 -- Margarita Manterola <marga@debian.org>  Sat, 24 May 2014 19:28:39 +0200

cinnamon-control-center (2.2.7-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Initial release (Closes: #745911).
  * Add abi-compliance-checker info.
  * Update VCS fields.
  * Update copyright information.
  * Update install files.

  [ Margarita Manterola ]
  * Add myself to uploaders
  * Remove obsolete patch 12_add_never_turn_screen_off.patch
  * Moved gnome-menu dependency to cinnamon-menu.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 May 2014 20:16:31 +0200

=== debian/control ===
Source: cinnamon-control-center
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Margarita Manterola <marga@debian.org>,
           Fabio Fantoni <fantonifabio@tiscali.it>
Build-Depends: autotools-dev,
               cinnamon-settings-daemon,
               cinnamon-settings-daemon-dev,
               debhelper (>= 9),
               dh-acc,
               desktop-file-utils,
               dh-autoreconf,
               gnome-common,
               gnome-doc-utils (>= 0.3.2),
               gnome-pkg-tools (>= 0.10),
               gtk-doc-tools,
               intltool (>= 0.37.1),
               libcanberra-gtk3-dev,
               libcinnamon-desktop-dev (>= 1.0.0),
               libclutter-gtk-1.0-dev,
               libcolord-dev,
               libcups2-dev,
               libdbus-1-dev (>= 0.32),
               libdbus-glib-1-dev (>= 0.32),
               libgdk-pixbuf2.0-dev (>= 2.23.0),
               libglib2.0-dev (>= 2.31.0),
               libcinnamon-menu-3-dev,
               libgnomekbd-dev,
               libgstreamer-plugins-base0.10-dev,
               libgtk-3-dev (>= 3.4.1),
               libnm-glib-dev (>= 0.9),
               libnm-gtk-dev (>= 0.9),
               libnm-util-dev (>= 0.9),
               libnotify-dev (>= 0.7.3),
               libpolkit-gobject-1-dev (>= 0.103),
               libpulse-dev (>= 2.0),
               libsystemd-login-dev [linux-any],
               libupower-glib-dev (>= 0.9.1),
               libwacom-dev (>= 0.4),
               libx11-dev,
               libxft-dev (>= 2.1.2),
               libxkbfile-dev,
               libxklavier-dev (>= 5.1),
               libxml2-dev,
               locales,
               network-manager-dev (>= 0.9),
               shared-mime-info
Standards-Version: 3.9.5
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cinnamon/cinnamon-control-center.git
Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-control-center.git

Package: cinnamon-control-center
Architecture: any
Depends: accountsservice,
         apg,
         cinnamon-control-center-data (>= ${source:Version}),
         cinnamon-desktop-data,
         cinnamon-settings-daemon,
         desktop-file-utils,
         gnome-icon-theme (>= 2.24),
         gnome-icon-theme-symbolic,
         libcanberra-pulse,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: cups-pk-helper,
            iso-codes,
            mesa-utils,
            mousetweaks,
            policykit-1-gnome
Breaks: gnome-power-manager (<< 3.0)
Suggests: gstreamer0.10-pulseaudio, libcanberra-gtk-module, x11-xserver-utils
Description: utilities to configure the Cinnamon desktop
 This package contains configuration applets for the Cinnamon desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other Cinnamon parameters.

Package: cinnamon-control-center-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: cinnamon-control-center (>= ${source:Version})
Provides: cinnamon-capplets-data
Conflicts: cinnamon-capplets-data
Replaces: cinnamon-capplets-data,
          gdm (<< 3.0),
          gdm3 (<< 3.0),
          gnome-media-common (<< 2.91),
          gnome-power-manager (<< 3.2),
          cinnamon-control-center (<< 2.2.11)
Breaks: gnome-power-manager (<< 3.2),
        cinnamon-control-center (<< 2.2.11)
Description: configuration applets for Cinnamon - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the cinnamon-control-center package.

Package: libcinnamon-control-center-dev
Architecture: any
Section: libdevel
Depends: libcinnamon-control-center1 (= ${binary:Version}), ${misc:Depends}
Description: utilities to configure the Cinnamon desktop
 This package contains the development files for the cinnamon control center
 panels library.

Package: libcinnamon-control-center1
Architecture: any
Section: libs
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: utilities to configure the Cinnamon desktop
 This package contains the library used by control center panels

Package: cinnamon-control-center-dbg
Priority: extra
Section: debug
Architecture: any
Depends: cinnamon-control-center (= ${binary:Version}), ${misc:Depends}
Description: utilities to configure the Cinnamon desktop - debug symbols
 This package contains the debug symbols for the configuration applets of the
 Cinnamon desktop.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
SYSTEMD_CONFIGURE := $(shell dpkg-architecture -qDEB_HOST_ARCH -ilinux-any && echo --enable-systemd)
DATA_PKG = cinnamon-control-center-data
MAIN_PKG = cinnamon-control-center

%:
	dh $@ --parallel --with=autoreconf,gnome

override_dh_gnome_clean:
	dh_gnome_clean --no-control

override_dh_auto_configure:
	dh_auto_configure -- \
	    --disable-scrollkeeper \
	    --disable-ibus \
	    --disable-update-mimedb \
	    --with-clutter $(SYSTEMD_CONFIGURE)

override_dh_auto_test:
	# Disable auto tests

override_dh_strip:
	dh_strip --dbg-package=cinnamon-control-center-dbg

override_dh_install:
	dh_install --list-missing

override_dh_installchangelogs:
	# Only install the changelog in the arch:all package
	dh_installchangelogs -i ChangeLog
	dh_installchangelogs -a -XChangeLog
	# Put the changelog file in the main package doc dir.
	install -d debian/$(DATA_PKG)/usr/share/doc/$(MAIN_PKG)
	[ ! -f debian/$(DATA_PKG)/usr/share/doc/$(DATA_PKG)/changelog ] \
	    || mv debian/$(DATA_PKG)/usr/share/doc/$(DATA_PKG)/changelog \
	    debian/$(DATA_PKG)/usr/share/doc/$(MAIN_PKG)/changelog

override_dh_makeshlibs:
	dh_makeshlibs \
	    -Xusr/lib/$(DEB_HOST_MULTIARCH)/cinnamon-control-center-1/panels

run_dh_acc:
	# The package needs to be installed (@ in autopkgtest)
	for in_file in debian/*.acc.in; do \
	    out_file=$${in_file%.in}; \
	    sed 's/\$${DEB_HOST_MULTIARCH}/'"$(DEB_HOST_MULTIARCH)"'/' \
		"$${in_file}" > "$${out_file}"; \
	done
	dh_acc

## cinnamon-control-center 2.4.2%2Brebecca

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: cinnamon-control-center
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Standards-Version: 3.9.3
Build-Depends: autotools-dev,
               cdbs (>= 0.4.41),
               debhelper (>= 8),
               desktop-file-utils,
               dh-autoreconf,
               gtk-doc-tools,
               gnome-common,
               gnome-doc-utils (>= 0.3.2),
               gnome-pkg-tools (>= 0.10),
               cinnamon-settings-daemon,
               cinnamon-settings-daemon-dev,
               hardening-wrapper,
               intltool (>= 0.37.1),
               libcanberra-gtk3-dev,
               cinnamon-settings-daemon-dev,
               libcolord-dev,
               libcups2-dev,
               libdbus-1-dev (>= 0.32),
               libdbus-glib-1-dev (>= 0.32),
               libgdk-pixbuf2.0-dev (>= 2.23.0),
               libglib2.0-dev (>= 2.31.0),
               libcinnamon-desktop-dev (>= 1.0.0),
               libcinnamon-menu-3-dev,
               libgnomekbd-dev,
               libgstreamer-plugins-base0.10-dev,
               libgtk-3-dev (>= 3.4.1),
#               libibus-1.0-dev,
               libmm-glib-dev (>= 0.7),
               libnm-glib-dev (>= 0.9.8),
               libnm-glib-vpn-dev (>= 0.9.8),
               libnm-gtk-dev (>= 0.9.7.995),
               libnm-util-dev (>= 0.9.8),
               libnotify-dev (>= 0.7.3),
               libpolkit-gobject-1-dev (>= 0.103),
               libpulse-dev (>= 2.0),
#               libsocialweb-client-dev,
               libupower-glib-dev (>= 0.9.1),
               libwacom-dev (>= 0.4),
               libx11-dev,
               libxft-dev (>= 2.1.2),
               libxkbfile-dev,
               libxklavier-dev (>= 5.1),
               libxml2-dev,
               locales,
               network-manager-dev (>= 0.9.8),
               shared-mime-info,
#               libclutter-1.0-dev (>= 1.11.3),
               libclutter-gtk-1.0-dev
Homepage: http://www.github.com/linuxmint/cinnamon-control-center

Package: cinnamon-control-center
Architecture: any
Section: gnome
Depends: ${misc:Depends},
         ${shlibs:Depends},
         accountsservice,
         apg,
         desktop-file-utils,
         cinnamon-control-center-data (>= ${source:Version}),
         cinnamon-desktop-data,
         gnome-icon-theme (>= 2.24),
         gnome-icon-theme-symbolic,
         cinnamon-settings-daemon,
         cinnamon-translations,
         libcanberra-pulse
Recommends: cups-pk-helper,
            iso-codes,
            mesa-utils,
            mousetweaks,
            policykit-1-gnome
Breaks: gnome-power-manager (<< 3.0)
Suggests: gstreamer0.10-pulseaudio,
          libcanberra-gtk-module,
          x11-xserver-utils
Description: utilities to configure the Cinnamon desktop
 This package contains configuration applets for the Cinnamon desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other Cinnamon parameters.

Package: cinnamon-control-center-data
Architecture: all
Section: gnome
Depends: ${misc:Depends}
Recommends: cinnamon-control-center (>= ${source:Version})
Provides: cinnamon-capplets-data
Conflicts: cinnamon-capplets-data
Replaces: cinnamon-capplets-data,
          gdm (<< 3.0),
          gdm3 (<< 3.0),
          gnome-media-common (<< 2.91),
          gnome-power-manager (<< 3.2)
Breaks: gnome-power-manager (<< 3.2)
Description: configuration applets for Cinnamon - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the cinnamon-control-center package.

Package: libcinnamon-control-center-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libcinnamon-control-center1 (= ${binary:Version})
Description: utilities to configure the Cinnamon desktop
 This package contains the files needed to build Control Center panels

Package: libcinnamon-control-center1
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: utilities to configure the Cinnamon desktop
 This package contains the library used by Control Center panels

## cinnamon-control-center 2.4.2+rebecca

=== debian/changelog ===
cinnamon-control-center (2.4.2+rebecca) rebecca; urgency=medium

  * Fixed creation of mobile broadband connections

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 26 Nov 2014 22:10:57 +0100

cinnamon-control-center (2.4.1) rebecca; urgency=medium

  * Fixed l10n issues

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Nov 2014 01:19:22 +0100

cinnamon-control-center (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Oct 2014 13:41:44 +0100

cinnamon-control-center (2.3.0) unstable; urgency=medium

  * 2.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:40:08 +0100

cinnamon-control-center (2.2.10) qiana; urgency=medium

  * Hide the zoom enable shortcut label (it doesn't use a shortcut anymore) and hide some tabs in the zoom prefs that don't appear to do anything currently. (TODO: why not?)
  * date-time: Fix https://bugs.launchpad.net/linuxmint/+bug/1328075
  * sound panel:  Ignore streams from org.Cinnamon app ids.
  * network panel: never show the proxy switch - it doesn't actually do anything right now, except confuse people.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:38:54 +0100

## cinnamon-control-center 2.6.0

=== debian/changelog ===
cinnamon-control-center (2.6.0-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Backported a patch that add timezone 8.5 (Closes: #799404).

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 22:53:47 +0200

cinnamon-control-center (2.6.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Improve package dependencies.
  * New upstream release (2.6.0).

  [ Fabio Fantoni ]
  * Removed 3 patches applied upstream.
  * Added debian/patches/fix-wifi-sec-path.patch.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jun 2015 21:46:23 +0200

cinnamon-control-center (2.4.2-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Degrade libcanberra-pulse dependency to recommends, so pulseaudio is
    optional again.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Add basic autopkgtests support.
  * New patch: fix_distclean
  * Update build dependencies.

  [ Fabio Fantoni ]
  * New upstream release.
  * debian/patches: removed 2 patches applied upstream.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 03 Mar 2015 10:17:07 +0100

cinnamon-control-center (2.2.11-4) unstable; urgency=medium

  * Make all Network Manager related dependencies linux-any and allow the
    package to build even if Network Manager is not present, by avoiding
    building the network panel in that case (debian/patches/allow_optional_nm)

 -- Margarita Manterola <marga@debian.org>  Sat, 25 Oct 2014 15:46:28 +0200

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
DATA_PKG = cinnamon-control-center-data
MAIN_PKG = cinnamon-control-center

%:
	dh $@ --parallel --with=autoreconf,gnome

override_dh_gnome_clean:
	dh_gnome_clean --no-control

override_dh_auto_test:
	# Disable auto tests
	:

override_dh_strip:
	dh_strip --dbg-package=cinnamon-control-center-dbg

override_dh_install:
	dh_install --list-missing

# For patch backported:
override_dh_auto_configure:
	cp debian/patches/timezone_8.5.png panels/datetime/data/timezone_8.5.png
	cp debian/patches/timezone_8.5_dim.png panels/datetime/data/timezone_8.5_dim.png
	cp debian/patches/timezone_-8.5.png panels/datetime/data/timezone_-8.5.png
	cp debian/patches/timezone_-8.5_dim.png panels/datetime/data/timezone_-8.5_dim.png
	dh_auto_configure

override_dh_auto_clean:
	dh_auto_clean
	rm -f panels/datetime/data/timezone_8.5.png
	rm -f panels/datetime/data/timezone_8.5_dim.png
	rm -f panels/datetime/data/timezone_-8.5.png
	rm -f panels/datetime/data/timezone_-8.5_dim.png

# End patch backported

override_dh_installchangelogs:
	# Only install the changelog in the arch:all package
	dh_installchangelogs -i ChangeLog
	dh_installchangelogs -a -XChangeLog
	# Put the changelog file in the main package doc dir.
	install -d debian/$(DATA_PKG)/usr/share/doc/$(MAIN_PKG)
	[ ! -f debian/$(DATA_PKG)/usr/share/doc/$(DATA_PKG)/changelog ] \
	    || mv debian/$(DATA_PKG)/usr/share/doc/$(DATA_PKG)/changelog \
	    debian/$(DATA_PKG)/usr/share/doc/$(MAIN_PKG)/changelog

override_dh_makeshlibs:
	dh_makeshlibs \
	    -Xusr/lib/$(DEB_HOST_MULTIARCH)/cinnamon-control-center-1/panels

## cinnamon-control-center 2.6.0%2Brafaela

=== debian/changelog ===
cinnamon-control-center (2.6.0+rafaela) rafaela; urgency=medium

  * 2.6.0 

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 May 2015 17:22:55 +0200

cinnamon-control-center (2.5.0) unstable; urgency=medium

  * Bump for development

 -- Michael Webster <miketwebster@gmail.com>  Sat, 11 Apr 2015 09:04:36 -0400

cinnamon-control-center (2.4.2) rebecca; urgency=medium

  * Fixed creation of mobile broadband connections

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 26 Nov 2014 22:10:57 +0100

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
                libcanberra-gtk3-dev,
                cinnamon-settings-daemon-dev,
                libcolord-dev,
-               libcups2-dev,
                libdbus-1-dev (>= 0.32),
                libdbus-glib-1-dev (>= 0.32),
                libgdk-pixbuf2.0-dev (>= 2.23.0),
@@ -33,7 +32,6 @@
                libgnomekbd-dev,
                libgstreamer-plugins-base0.10-dev,
                libgtk-3-dev (>= 3.4.1),
-#               libibus-1.0-dev,
                libmm-glib-dev (>= 0.7),
                libnm-glib-dev (>= 0.9.8),
                libnm-glib-vpn-dev (>= 0.9.8),
@@ -43,7 +41,6 @@
                libpolkit-gobject-1-dev (>= 0.103),
                libpulse-dev (>= 2.0),
 #               libsocialweb-client-dev,
-               libupower-glib-dev (>= 0.9.1),
                libwacom-dev (>= 0.4),
                libx11-dev,
                libxft-dev (>= 2.1.2),
@@ -52,9 +49,7 @@
                libxml2-dev,
                locales,
                network-manager-dev (>= 0.9.8),
-               shared-mime-info,
-#               libclutter-1.0-dev (>= 1.11.3),
-               libclutter-gtk-1.0-dev
+               shared-mime-info
 Homepage: http://www.github.com/linuxmint/cinnamon-control-center
 
 Package: cinnamon-control-center
@@ -72,8 +67,7 @@
          cinnamon-settings-daemon,
          cinnamon-translations,
          libcanberra-pulse
-Recommends: cups-pk-helper,
-            iso-codes,
+Recommends: iso-codes,
             mesa-utils,
             mousetweaks,
             policykit-1-gnome

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_HARDENING=1

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include debian/cinnamon.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

#LDFLAGS += -Wl,-O1 -Wl,--as-needed
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_DH_MAKESHLIBS_ARGS_cinnamon-control-center = --no-act

binary-post-install/cinnamon-control-center-data::
	rm -rf debian/cinnamon-capplets-data/usr/share/applications/mimeinfo.cache
	rm -rf debian/cinnamon-capplets-data/usr/share/pkgconfig
	dh_installmime -p$(cdbs_curpkg)

common-binary-post-install-arch:: list-missing

## cinnamon-control-center 2.8.1

=== debian/changelog ===
cinnamon-control-center (2.8.1-1) unstable; urgency=medium

  * New upstream release (2.8.1).
  * Remove upstream patch: Kim-ie-has-moved-Pyonyang-half-an-hour.patch

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jan 2016 20:19:33 +0100

=== debian/control ===
Source: cinnamon-control-center
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Margarita Manterola <marga@debian.org>,
           Fabio Fantoni <fantonifabio@tiscali.it>
Build-Depends: autotools-dev,
               cinnamon-settings-daemon-dev,
               debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               gnome-doc-utils (>= 0.3.2),
               gnome-pkg-tools (>= 0.10),
               gtk-doc-tools,
               intltool (>= 0.37.1),
               libcanberra-gtk3-dev,
               libcinnamon-desktop-dev (>= 1.0.0),
               libcinnamon-menu-3-dev,
               libcolord-dev,
               libdbus-1-dev (>= 0.32),
               libdbus-glib-1-dev (>= 0.32),
               libgdk-pixbuf2.0-dev (>= 2.23.0),
               libglib2.0-dev (>= 2.31.0),
               libgnomekbd-dev,
               libgstreamer1.0-dev,
               libgtk-3-dev (>= 3.4.1),
               libmm-glib-dev (>= 0.7) [linux-any],
               libnm-glib-dev (>= 0.9.8) [linux-any],
               libnm-glib-vpn-dev (>= 0.9.8) [linux-any],
               libnm-gtk-dev (>= 0.9.7.995) [linux-any],
               libnm-util-dev (>= 0.9.8) [linux-any],
               libnotify-dev (>= 0.7.3),
               libpolkit-gobject-1-dev (>= 0.103),
               libpulse-dev (>= 2.0),
               libupower-glib-dev (>= 0.9.1),
               libwacom-dev (>= 0.4) [linux-any],
               libx11-dev,
               libxkbfile-dev,
               libxklavier-dev (>= 5.1),
               libxml2-dev,
               locales,
               network-manager-dev (>= 0.9.8) [linux-any]
Standards-Version: 3.9.6
XS-Testsuite: autopkgtest
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cinnamon-control-center.git
Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-control-center.git

Package: cinnamon-control-center
Architecture: any
Depends: accountsservice,
         apg,
         cinnamon-control-center-data (= ${source:Version}),
         libcinnamon-control-center1 (= ${binary:Version}),
         cinnamon-desktop-data,
         cinnamon-settings-daemon,
         desktop-file-utils,
         gnome-icon-theme (>= 2.24),
         gnome-icon-theme-symbolic,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: gnome-power-manager (<< 3.0)
Recommends: iso-codes,
            libcanberra-pulse,
            mesa-utils,
            mousetweaks,
            policykit-1-gnome
Suggests: gstreamer1.0-pulseaudio, libcanberra-gtk-module, x11-xserver-utils
Description: utilities to configure the Cinnamon desktop
 This package contains configuration applets for the Cinnamon desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other Cinnamon parameters.

Package: cinnamon-control-center-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: cinnamon-control-center (>= ${source:Version})
Provides: cinnamon-capplets-data
Conflicts: cinnamon-capplets-data
Replaces: cinnamon-capplets-data,
          cinnamon-control-center (<< 2.2.11),
          gdm (<< 3.0),
          gdm3 (<< 3.0),
          gnome-media-common (<< 2.91),
          gnome-power-manager (<< 3.2)
Breaks: cinnamon-control-center (<< 2.2.11),
        gdm (<< 3.0),
        gdm3 (<< 3.0),
        gnome-media-common (<< 2.91),
        gnome-power-manager (<< 3.2)
Description: configuration applets for Cinnamon - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the cinnamon-control-center package.

Package: libcinnamon-control-center-dev
Section: libdevel
Architecture: any
Depends: libcinnamon-control-center1 (= ${binary:Version}),
         libgtk-3-dev (>= 3.4.1),
         ${misc:Depends}
Description: utilities to configure the Cinnamon desktop
 This package contains the development files for the cinnamon control center
 panels library.

Package: libcinnamon-control-center1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: utilities to configure the Cinnamon desktop
 This package contains the library used by control center panels

Package: cinnamon-control-center-dbg
Priority: extra
Section: debug
Architecture: any
Depends: cinnamon-control-center (= ${binary:Version}), ${misc:Depends}
Description: utilities to configure the Cinnamon desktop - debug symbols
 This package contains the debug symbols for the configuration applets of the
 Cinnamon desktop.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
DATA_PKG = cinnamon-control-center-data
MAIN_PKG = cinnamon-control-center

%:
	dh $@ --parallel --with=autoreconf,gnome

override_dh_gnome_clean:
	dh_gnome_clean --no-control

override_dh_auto_test:
	# Disable auto tests
	:

override_dh_strip:
	dh_strip --dbg-package=cinnamon-control-center-dbg

override_dh_install:
	dh_install --list-missing

override_dh_installchangelogs:
	# Only install the changelog in the arch:all package
	dh_installchangelogs -i ChangeLog
	dh_installchangelogs -a -XChangeLog
	# Put the changelog file in the main package doc dir.
	install -d debian/$(DATA_PKG)/usr/share/doc/$(MAIN_PKG)
	[ ! -f debian/$(DATA_PKG)/usr/share/doc/$(DATA_PKG)/changelog ] \
	    || mv debian/$(DATA_PKG)/usr/share/doc/$(DATA_PKG)/changelog \
	    debian/$(DATA_PKG)/usr/share/doc/$(MAIN_PKG)/changelog

override_dh_makeshlibs:
	dh_makeshlibs \
	    -Xusr/lib/$(DEB_HOST_MULTIARCH)/cinnamon-control-center-1/panels

## cinnamon-control-center 2.8.1+rosa

=== debian/changelog ===
cinnamon-control-center (2.8.1+rosa) rosa; urgency=medium

  * Packaging: cinnamon-control-center-data breaks/replaces cinnamon-control-center ( << 2.8.0 )

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 Oct 2015 00:56:44 +0100

cinnamon-control-center (2.8.0) rosa; urgency=medium

  [ Anders Ladegaard Marchsteiner ]
  * Kim'ie has moved Pyonyang half an hour. Not to say several centuries back in time...

  [ Clement Lefebvre ]
  * Display settings: Use a wider range of colors (there's one color taken per output.. connected or not.. so we need to start with red and go all the way to blue) to identify displays, use more vivid colors, don't round OSD (they appear in the corner so it looks a bit weird), show output names (underneath the display name itself)
  * Fixed wrong arguments in error_message() usage

  [ tomoe-musashi ]
  * Update date-endian.c
  * Update date-endian.h
  * Update date-endian.c

  [ Fabio Fantoni ]
  * Debian packaging improvements and fixes

  [ Michael Webster ]
  * debian/rules: fix packaging conflict

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Oct 2015 22:49:04 +0100

cinnamon-control-center (2.6.0) rafaela; urgency=medium

  * 2.6.0 

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 May 2015 17:22:55 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,7 @@
 Source: cinnamon-control-center
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Margarita Manterola <marga@debian.org>,
-           Fabio Fantoni <fantonifabio@tiscali.it>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: autotools-dev,
                cinnamon-settings-daemon-dev,
                debhelper (>= 9),
@@ -43,9 +40,7 @@
                network-manager-dev (>= 0.9.8) [linux-any]
 Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
-Homepage: http://cinnamon.linuxmint.com/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cinnamon-control-center.git
-Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-control-center.git
+Homepage: http://www.github.com/linuxmint/cinnamon-control-center
 
 Package: cinnamon-control-center
 Architecture: any
@@ -81,12 +76,12 @@
 Provides: cinnamon-capplets-data
 Conflicts: cinnamon-capplets-data
 Replaces: cinnamon-capplets-data,
-          cinnamon-control-center (<< 2.2.11),
+          cinnamon-control-center (<< 2.8.0),
           gdm (<< 3.0),
           gdm3 (<< 3.0),
           gnome-media-common (<< 2.91),
           gnome-power-manager (<< 3.2)
-Breaks: cinnamon-control-center (<< 2.2.11),
+Breaks: cinnamon-control-center (<< 2.8.0),
         gdm (<< 3.0),
         gdm3 (<< 3.0),
         gnome-media-common (<< 2.91),

## cinnamon-control-center 3.0.0

=== debian/changelog ===
cinnamon-control-center (3.0.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Fix dbgsym-migration rules

 -- Margarita Manterola <marga@debian.org>  Sun, 29 May 2016 16:37:21 +0200

cinnamon-control-center (3.0.0-1) unstable; urgency=medium

  * New upstream release (3.0.0).
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Bump Standards-Version to 3.9.8
  * Migrate dbg package to automatic dbgsym
  * Refresh patches
  * Update install files, remove autostart file
  * Drop old menu files

 -- Maximiliano Curia <maxy@debian.org>  Sun, 15 May 2016 12:10:59 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,10 @@
 Source: cinnamon-control-center
 Section: x11
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>,
+           Margarita Manterola <marga@debian.org>,
+           Fabio Fantoni <fantonifabio@tiscali.it>
 Build-Depends: autotools-dev,
                cinnamon-settings-daemon-dev,
                debhelper (>= 9),
@@ -38,21 +41,23 @@
                libxml2-dev,
                locales,
                network-manager-dev (>= 0.9.8) [linux-any]
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 XS-Testsuite: autopkgtest
-Homepage: http://www.github.com/linuxmint/cinnamon-control-center
+Homepage: http://cinnamon.linuxmint.com/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-control-center.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-control-center.git
 
 Package: cinnamon-control-center
 Architecture: any
 Depends: accountsservice,
          apg,
          cinnamon-control-center-data (= ${source:Version}),
-         libcinnamon-control-center1 (= ${binary:Version}),
          cinnamon-desktop-data,
          cinnamon-settings-daemon,
          desktop-file-utils,
          gnome-icon-theme (>= 2.24),
          gnome-icon-theme-symbolic,
+         libcinnamon-control-center1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: gnome-power-manager (<< 3.0)
@@ -76,12 +81,12 @@
 Provides: cinnamon-capplets-data
 Conflicts: cinnamon-capplets-data
 Replaces: cinnamon-capplets-data,
-          cinnamon-control-center (<< 2.8.0),
+          cinnamon-control-center (<< 2.2.11),
           gdm (<< 3.0),
           gdm3 (<< 3.0),
           gnome-media-common (<< 2.91),
           gnome-power-manager (<< 3.2)
-Breaks: cinnamon-control-center (<< 2.8.0),
+Breaks: cinnamon-control-center (<< 2.2.11),
         gdm (<< 3.0),
         gdm3 (<< 3.0),
         gnome-media-common (<< 2.91),
@@ -108,12 +113,3 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: utilities to configure the Cinnamon desktop
  This package contains the library used by control center panels
-
-Package: cinnamon-control-center-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Depends: cinnamon-control-center (= ${binary:Version}), ${misc:Depends}
-Description: utilities to configure the Cinnamon desktop - debug symbols
- This package contains the debug symbols for the configuration applets of the
- Cinnamon desktop.
